<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="dublino.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/arrivare1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/arrivare2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Dublino ha un solo aeroporto, il <b>Dublin Airport</b> che si trova a circa 12 km di distanza dal centro città.<br>
                Un'alternativa all'aereo è il viaggio in <b>macchina</b>:
                prima di tutto dovete lasciare l’Italia alla frontiera di Como e dopo aver attraversato la Svizzera, e la
                Francia arriverete a Calais dove imbarcherete l’auto o la moto sul treno sotto la Manica per ritrovarvi in meno di 2 ore 
                a Londra. Da qui si riprende il viaggio in direzione Liverpool o Holyhead, dove uno dei tanti traghetti 
                con partenze quotidiane vi porterà a Dublino.
            </p>
           </div>
        </div>
    </body>
</html>